@import "./common";
.headerFixed {
	width: 100%;
	height: 82px;
}
.header {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 82px;
	background-color: #eab875;
	color: #fff;
	background-image: url(../images/bg-header.jpg);
	background-size: 100% 100%;
	background-position: left top;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	.navbar {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.logo {
		margin-right: 3rem;
	}
	.nav {
		&-list {
			display: flex;
			flex-wrap: wrap;
		}
		&-item {
			position: relative;
			transition: all 0.25s ease-in-out;
			&:after {
				content: "";
				position: absolute;
				height: 100%;
				width: 2px;
				background: rgb(255, 255, 255);
				background: linear-gradient(
					0deg,
					rgba(255, 255, 255, 0) 0%,
					rgba(255, 255, 255, 1) 50%,
					rgba(255, 255, 255, 0) 100%
				);
				display: block;
				right: 0;
				top: 0%;
			}
			&:nth-last-child(1) {
				&::after {
					content: unset;
				}
			}
		}
		&-link {
			padding: 0 15px;
			display: block;
			text-transform: uppercase;
			color: #fff;
			height: 36px;
			line-height: 36px;
			border-radius: 7px;
			margin: 0 5px;
			text-decoration: none;
			transition: all 0.25s ease;
			background-color: transparent;
			&.active,
			&:hover {
				background-color: #d99751;
				transition: all 0.25s ease;
			}
		}
	}
}
.bg-hv {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-size: 100% auto;
	background-position: top;
}
.account {
	padding-top: 82px;
	height: calc(100vh - 82px);
	&-form {
		width: 100%;
	}
	&-box {
		width: 540px;
		margin: 0 auto;
		background-color: #eab875;
		border-radius: 20px;

		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		position: relative;
	}
	.logo {
		max-width: 124px;
		height: auto;
		margin-bottom: 64px;
	}
	.signUp {
		position: absolute;
		left: 50%;
		bottom: 33px;
		transform: translateX(-50%);
		display: block;
		a {
			text-transform: uppercase;
			font-size: 20px;
		}
	}
}
.btn-submit {
	border-radius: 12px;
	position: relative;
	height: 48px;
	width: 171px;
  transition: all .2s ease;
	background: linear-gradient(
		40deg,
		rgba(147, 100, 24, 1),
		rgb(221, 186, 129),
		rgba(154, 112, 45, 1),
		rgba(147, 100, 24, 1),
		rgba(147, 100, 24, 1),
		rgb(248, 236, 212),
		rgba(154, 112, 45, 1)
	);
	display: flex;
	align-items: center;
	justify-content: center;
	border: unset;
	outline: none;
	span {
		position: relative;
		z-index: 3;
		color: #fff;
	}
	&::after {
		position: absolute;
		content: "";
		display: block;
		z-index: 1;
		width: calc(100% - 4px);
		height: calc(100% - 4px);
		margin: 2px;
		padding: 0;
		border: unset;
		outline: none;
		border-radius: 10px;
		background: rgb(233, 201, 147);
		background: linear-gradient(
			90deg,
			rgba(233, 201, 147, 1) 0%,
			rgba(213, 165, 90, 1) 100%
		);
	}
  &:hover{
    transition: all .2s ease;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.329);
  }
}
.btn-box {
	margin-top: 32px;
}
.login {
	&-form {
		max-width: 290px;
	}
	.account-box {
		padding: 50px 25px 80px;
	}
	&-head {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.form-input {
		width: 290px;
		height: 47px;
	}
	.form-control {
		padding-left: 50px;
	}
	label,
	a {
		font-size: 14px;
		color: #fff;
	}
	.lostPw {
		line-height: 21px;
		display: block;
	}
}
.register {
	&-form {
		margin-top: 40px;
	}
	.account-box {
		padding: 50px 25px 40px;
	}
	.btn-close {
		position: absolute;
		top: 15px;
		right: 15px;
		color: #fff;
		background-color: transparent;
		font-size: 42px;
		width: 42px;
		line-height: 1;
		padding: 0;
	}
	.form-gender {
		.form-group,
		.custom-radio {
			display: flex;
			align-items: center;
			justify-content: space-between;
			width: 100%;
			margin-bottom: 0;
		}
	}
}
.title-form {
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	margin-bottom: 1rem;
}
.label-form-group {
	display: block;
	margin-bottom: 10px;
	width: 100%;
	color: #fff;
	font-size: 16px;
}
.banner {
	&-box {
		position: relative;
	}
	&-item {
		position: relative;
		img {
			position: relative;
			z-index: 1;
		}
		.content {
			padding: 32px 30px;
			position: absolute;
			right: 20px;
			bottom: 20px;
			z-index: 2;
			border-radius: 17px;
			background-color: #eab875;
			color: #fff;
			max-width: 70%;
			font-size: 14px;
			text-align: justify;
			p {
				margin-bottom: 10px;
				&:nth-last-child(1) {
					margin-bottom: 0;
				}
			}
		}
	}
}
.spe {
	margin: 20px auto;
	height: 2px;
	background: rgb(233, 201, 147);
	background: linear-gradient(
		90deg,
		rgba(233, 201, 147, 0) 0%,
		rgba(224, 172, 108, 1) 20%,
		rgba(224, 172, 108, 1) 80%,
		rgba(224, 172, 108, 0) 100%
	);
}
.title-section {
	font-size: 28px;
	color: #d99751;
	text-transform: uppercase;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 22px;
}
.collection {
	&-box {
		.nav-tab {
			display: flex;
			flex-wrap: nowrap;
			align-items: center;
			justify-content: center;
			border-radius: 50px;
			background-color: #eab875;
			color: #fff;
			padding: 3px;
			width: 250px;
			margin: 0 auto 35px;
		}
		.nav-item {
			flex: 0 0 50%;
			max-width: 50%;
			padding: 0 3px;
			background-color: transparent;
			transition: all 0.25s ease;
			text-align: center;
			&:nth-child(1) {
				border-top-left-radius: 20px;
				border-bottom-left-radius: 20px;
			}
			&:nth-last-child(1) {
				border-top-right-radius: 20px;
				border-bottom-right-radius: 20px;
			}
			&.active {
				transition: all 0.25s ease;
				background-color: #c38e46;
			}
		}
		.nav-link {
			text-decoration: none;
			display: block;
			height: 40px;
			line-height: 40px;
			text-transform: uppercase;
		}
	}
	.main-content {
		.product {
			&-list {
				flex-wrap: wrap;
				justify-content: flex-start;
				margin: 0 -5px;
			}
			&-col {
				flex: 0 0 20%;
				max-width: 20%;
				padding: 0 5px;
			}
			&-item {
				border-radius: 17px;
				overflow: hidden;
				margin-bottom: 20px;
				position: relative;
				transition: all 0.35s ease;
				&:hover {
					transition: all 0.35s ease;
					margin-top: -10px;
					box-shadow: 0 3px 9px rgba(0, 0, 0, 0.295);
				}
			}
			&-info {
				padding: 20px 15px 10px;
				background-color: #eab875;
				position: relative;
				.btn-wishlist {
					width: 18px;
					height: 18px;
					position: absolute;
					top: 3px;
					right: 3px;
					display: flex;
					align-items: center;
					justify-content: center;
					line-height: 1;
					i {
						font-size: 14px;
						list-style: 1;
						color: #fff;
					}
				}
			}
			&-title {
				text-decoration: none;
				text-transform: uppercase;
				color: #fff;
				font-size: 14px;
				text-align: center;
			}
		}
	}
}
.product-detail {
	.breadcrumb {
		position: relative;
		margin-top: 40px;
		margin-bottom: 30px;
		color: #d99751;
		text-align: center;
		.btn-back {
			position: absolute;
			top: 50%;
			left: 0;
			transform: translateY(-50%);
			line-height: 1;
			width: 40px;
			height: 40px;
			font-size: 24px;
      display: flex;
      align-items: center;
      justify-content: center;
		}
		.title-product {
			text-transform: uppercase;
			font-size: 28px;
			line-height: 40px;
      margin-bottom: 0;
		}
	}
	.feature {
		box-shadow: 0 4px 9px rgba(0, 0, 0, 0.575);
		margin-bottom: 40px;
	}
	.content {
    padding: 0 80px;
		.title-block {
			text-transform: uppercase;
			font-size: 18px;
			font-weight: 500;
			color: #d99751;
			margin-bottom: 20px;
		}
		p {
			font-size: 14px;
			display: block;
      text-align: justify;
      color: #585858;
			&:nth-child(2) {
				text-indent: 20px;
			}
		}
	}
}
